» Ubuntu » Пакети

Error

two or more packages specified (kio-gopher-kde4 hardy-backports)